/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/*
Add your custom styles here... 


@font-face {
font-family: 'Noto Sans', sans-serif;
src: url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital@0;1&display=swap');
font-weight: normal;
font-style: normal;
}


p,h1,h2,h3,h4,h5,h6,div,b,span,input[type="search"]{
font-family: 'Noto Sans', sans-serif;
}
*/

@font-face {
font-family: 'Noto Sans', sans-serif;
src: url('fonts/NotoSans-Bold.ttf') format('truetype'),url('fonts/NotoSans-BoldItalic.ttf') format('truetype'),url('fonts/NotoSans-Italic.ttf') format('truetype'),url('fonts/NotoSans-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

p,h1,h2,h3,h4,h5,a,div,input[name="username"]
{
font-family: 'Noto Sans', sans-serif;
}

woocommerce-loop-product__title{
font-family: 'Noto Sans', sans-serif;
}


/*         


ul.products li.product {
	width: 46.411765%;
	float: left;
	margin-right: 5.8823529412%;
}

ul.products li.product:nth-of-type( 2n ) {
	margin-right: 0;
}

@media ( min-width: 768px ) {
	ul.products li.product:nth-of-type( 2n ) {
		margin-right: 5.8823529412%;
	}
}
*/

@media only screen and (min-width:320px) and (max-width:767px){
  ul.products li.product{
     width:46% !important;
     display:inline-block !important;
    float:left !important;
    margin-right:5%;
   

   }